jak rozběhnout DG Library

Ahoj, prosím o radu:

jak mám rozběhnout DG library pro PHP5? Mám stažený balíček GD-devel a podle manuálu bych asi měl nějak konfigurovat PHP s příkazem “–with-gd”, BTW phpinfo() ukazje mimo jiné

Configure Command: …’–without-gd’

Musím překompilovat PHP (doufám, že né :-O)?

díky, Kajaman

PS: FC6

Nevím, co to je DG knihovna :slight_smile: ale jestli myslíte GD knihovnu, tak nestačilo by jen stáhnout php-gd + restartovat httpd?

DG … asi jako, že jsem DeGen :slight_smile: srry…
myslíš php-gd jako tu knihovnu? No balíček GD jsem stáhnul a nainstaloval, httpd restartoval. Taky jsem zkusil v php.ini najít a odkomentovat příslušnou řádku, ale nic jsem tam nenašel. Tak tam tu řádku prostě zkusím dopsat, jak mi poradil někdo na jiném fóru…
K.

Takhle - mně to funguje a vystačil jsem si jen s klikáním, nikde jsem nic needitoval. Ale je možné, že to chtělo úplný restart.

Výpis balíčků, co mám:

Installed Packages
php.i386 5.2.2-3 installed
php-cli.i386 5.2.2-3 installed
php-common.i386 5.2.2-3 installed
php-gd.i386 5.2.2-3 installed
php-imap.i386 5.2.2-3 installed
php-ldap.i386 5.2.2-3 installed
php-magickwand.i386 0.1.8-3.fc6 installed
php-manual-en.noarch 20061119-1.fc7 installed
php-mbstring.i386 5.2.2-3 installed
php-mysql.i386 5.2.2-3 installed
php-pdo.i386 5.2.2-3 installed
php-pear.noarch 1:1.5.0-3 installed
php-pear-Image-GraphViz.noarch 1.2.1-2.fc7 installed
php-xml.i386 5.2.2-3 installed
php-xmlrpc.i386 5.2.2-3 installed

OK, díky moc. Večer se na to podívám.
kajaman

vyřešeno!

měl jsem stažený špatný balíček. Stáhnul jsem si php-gd, naistaloval a běží.

děkuju za pomoc.

kajaman

A proc si na tu odpoved zakladl novy ucet?:slight_smile:

ten starej účet jsem vlastně vůbec nepoužíval a teď jsem potřeboval nějak sjednotit svoje přezdívky na různých fórech, protože “kdo si to má pamatovat”?
Další dotazy?
K. :slight_smile: